#share42 {
	display: inline-block; 
	padding: 6px 0 0 6px; 
	background: #FFF; 
	border: 1px solid #E9E9E9; 
	border-radius: 4px;
}

#share42:hover {
	background: #F6F6F6; 
	border: 1px solid #D4D4D4; 
	box-shadow: 0 0 5px #DDD;
}

#share42 a {
	opacity: 0.5
}

#share42:hover a {
	opacity: 0.7
}

#share42 a:hover {
	opacity: 1
}

#share42 a {
	position:relative;
}

#share42 a span {
	display: none; 
	position: absolute; 
	z-index: 10; 
	top: 0; 
	left: 100%; 
	height: 19px; 
	margin-left: 5px; 
	padding: 0 5px; 
	background: #FFF; 
	border-radius: 4px; 
	border: 1px solid #AAA; 
	box-shadow: 0 0 5px rgba(0,0,0,0.25); 
	text-align: center; 
	color: #666; 
	font: 12px/20px Arial, sans-serif;
}

#share42 a:hover span {
	display: block
}

#share42 a span:before {
	content: ''; 
	position: absolute; 
	top: 50%; 
	left: -5px; 
	margin-top: -3px; 
	width: 5px; 
	height: 7px; 
	background: url(data:image/gif;base64,R0lGODlhBQAHAJEDAKqqqsnJyf///////yH5BAEAAAMALAAAAAAFAAcAAAIMnBEXMijiXlts1lkAADs=) no-repeat;
}

#share42init {
	float: right;
}
